install- все статьи тега


Получение ошибки разрешения при установке с bower

Каждый раз, когда я пытаюсь установить что-то с Bower, я получаю ошибку разрешения, как это: Andreass-MacBook-Air:openMedia Andreas$ bower install jquery /usr/local/lib/node_modules/bower/node_modules/configstore/index.js:56 throw err; ^ Error: EACCES, permission denied '/Users/Andreas/.config/configstore/bower-github.yml' You don't have access to this file. at Error (native) at Object.fs.openSync (evalmachine.<anonymous>:500:18) at Object.fs.readFileSync ( ...

Разрешение на установку пакетов Android и приложений, не входящих в PlayStore

Я готовлю свое приложение для play store и планирую поставить один компонент в виде отдельного установочного пакета (поскольку мой клиент не может восстановить исходный код, но приложение подписано его ключом). Я подумал о двух способах сделать это. Мои потребности таковы: пользователи с отключенными "неизвестными источниками" должны иметь возможность установить 2-е приложение. И: пользователь никогда не должен быть перенаправлен в Google Play store. Оба приложения бесплатны. Я искал решения ...

Как установить VB6 SP6 на Windows 8.1 x64?

Необходимо поддерживать некоторые старые проекты непосредственно в новейшей ОС, а не в виртуальной машине. Я успешно установил VB6 с диска VS6 #1, но не могу установить SP6 для этой среды разработки. Когда я запускаю его, информационное окно, которое информирует меня о ходе установки, появляется в течение нескольких миллисекунд, но необходимые файлы (ADVPACK.DLL, msvbvm60.файл DLL, ...) не обновляются в системной папке. Диалог About в VB6 IDE также доказывает, что - я не вижу "SP6" в любом мест ...

Android: установка.АПК программно [дубликат]

этот вопрос уже есть ответ здесь: установить приложение программно на Android 14 ответов Я сделал это с помощью Android Скачать двоичный файл проблемы и установить приложение программно на Android. Я хочу сделать автоматическое обновление и автоматическая установка одновременно. Это местное, так что это нерыночное приложение. вот мой код: public void Update(String apkurl){ try { URL u ...

Установка составляющей с Pip

можно установить включает в себя С Пип используя pip install numpy. есть ли подобная возможность с составляющей? (Делать pip install scipy не работает.) обновление пакет SciPy теперь доступен для установки с pip! ...

Источник недоступен при использовании консоли диспетчера пакетов NuGet

мы перемещаем наше управление пакетами из ручного обновления файлов в NuGet. Я пытаюсь установить более старые версии пакетов в соответствии с тем, что у нас уже есть в системе управления версиями. Нет никакого способа сделать это из пользовательского интерфейса, поэтому я использую командную строку, чтобы получить правильную версию. по какой причине Install-Package продолжает говорить мне, что галерея nuget недоступна. источник на nuget.org [https://www.nuget.org/api/v2/] is недостижимый. ...

Не удается установить RMagick 2.13.1. Не могу найти волшебную палочку.ч.

когда я пытаюсь установить rmagick я получаю следующее сообщение об ошибке: Can't install RMagick 2.13.1. Can't find MagickWand.h. *** extconf.rb failed *** Could not create Makefile due to some reason, probably lack of necessary libraries and/or headers. Check the mkmf.log file for more details. You may need configuration options. Я на Mac OSX 10.6.8, ruby 1.9.2p290, rvm 1.10.2. может кто-нибудь помочь мне, пожалуйста решить эту проблему. ...

Какой самый простой способ установить отсутствующий модуль Perl?

Я получаю эту ошибку: Can't locate Foo.pm in @INC есть ли более простой способ установить его, чем загрузка, распаковка, создание и т. д.? ...

Как установить mongoDB на windows?

Я пытаюсь проверить MongoDB и посмотреть, если это что-нибудь для меня. Я загрузил 32-битную версию windows, но не знаю, как продолжить с этого момента. Я обычно использую службы WAMP для разработки на моем локальном компьютере. Могу ли я запустить mongoDB на Wamp? однако, что самое лучшее (самый простой!) как заставить его работать на windows? спасибо! ...

Как автоматически установить пакеты Emacs, указав список имен пакетов?

Я использую package для управления расширениями Emacs. Чтобы синхронизировать Мои настройки Emacs на разных компьютерах, я хотел бы указать список имен пакетов в .emacs файл, а потом package может автоматически искать и устанавливать пакеты, так что мне не нужно устанавливать их вручную, позвонив M-x package-list-packages. Как это сделать? ...

"Не удалось запустить curl-config: [Errno 2] нет такого файла или каталога" при установке pycurl

Я пытаюсь установить pycurl через: sudo pip install pycurl он скачал нормально, но когда, когда он работает setup.py я получаю следующую трассировку: Downloading/unpacking pycurl Running setup.py egg_info for package pycurl Traceback (most recent call last): File "<string>", line 16, in <module> File "/tmp/pip-build-root/pycurl/setup.py", line 563, in <module> ext = get_extension() File "/tmp/pip-build-root/pycurl/setup.py", line 368, in get_ ...

Как узнать время и дату установки Windows?

Это может показаться немного сумасшедшим вопросом, но как я могу узнать (надеюсь, через API/раздел реестра) время и дату установки Windows? лучшее, что я могу придумать до сих пор, это посмотреть на различные файлы в C:Windows и попробуй угадать... но это не совсем хорошее решение. ...

ошибки установки npm с ошибкой: ENOENT, chmod

Я пытаюсь глобально установить модуль npm, который я только что опубликовал. Каждый раз, когда я пытаюсь установить, либо из npm или папки, я получаю эту ошибку. npm ERR! Error: ENOENT, chmod '/usr/local/lib/node_modules/takeapeek/lib/cmd.js' npm ERR! If you need help, you may report this log at: npm ERR! <http://github.com/isaacs/npm/issues> npm ERR! or email it to: npm ERR! <npm-@googlegroups.com> npm ERR! System Linux 3.8.0-19-generic npm ERR! command "node" "/usr/local/ ...

Как вручную установить артефакт в Maven 2?

я столкнулся с некоторыми ошибками при попытке установить артефакт вручную с Maven 2. Я хотел установить банку из локального каталога с помощью команды mvn install:install-file -Dfile=jta-1.0.1B.jar но Maven дал ошибку сборки, которая гласит: Invalid task '.01B.jar': you must specify a valid lifecycle phase, or a goal in the format plugin:goal or pluginGroupId:pluginArtifactId:pluginVersion:goal есть ли ошибка с моей командой? ...

bundle install returns "не удалось найти Gemfile"

Я новичок в Rails и в настоящее время работаю через руководство. В руководстве говорится: используйте текстовый редактор для обновления Gemfile, необходимого Bundler с помощью содержимое листинга 2.1. source 'https://rubygems.org' gem 'rails', '3.2.3' group :development do gem 'sqlite3', '1.3.5' end # Gems used only for assets and not required # in production environments by default. group :assets do gem 'sass-rails', '3.2.4' gem 'coffee-rails', '3.2.2' gem 'uglifier', '1. ...

Как построить и установить GLFW 3 и использовать его в проекте Linux

GLFW3 вчера вечером я работал допоздна, пытаясь построить пакеты GLFW 3 для Linux из исходного кода. Этот процесс занял у меня очень много времени, около 3 часов в общей сложности, отчасти потому, что я не знаком с CMake, а отчасти потому, что я был незнаком с GLFW. Я надеюсь, что этот пост избавит вас от трудностей, которые у меня были вчера! Я подумал, что должен сделать короткую запись и, надеюсь, сэкономить вам несколько часов вашей жизни... спасибо "urraka", "b6" и "niklas" на IRC-канале ...

Не удается найти mysql.носок

мне просто пришлось переустановить mysql, и у меня возникли проблемы с его запуском. Он не может найти сокет (mysql.носок.) Проблема в том, что я тоже не могу. в моем терминале Mac OS X 10.4 я печатаю:locate mysql.sock, и я вернусь /private/tmp/mysql.sock. Имеет смысл, что файл сокета существует в этом месте, но на самом деле это не так. Как я могу найти файл сокета? Если locate возвращает ложное местоположение, он должен иметь какую-то память и наверное, индексами. Как я могу обновить это ...

MANIFEST.in игнорируется на "python setup.py установить" - файлы данных не установлены?

вот мой урезанный сценарий setup.py с non-кода вещи удалены: #!/usr/bin/env python from distutils.core import setup from whyteboard.misc import meta setup( name = 'Whyteboard', version = meta.version, packages = ['whyteboard', 'whyteboard.gui', 'whyteboard.lib', 'whyteboard.lib.pubsub', 'whyteboard.lib.pubsub.core', 'whyteboard.lib.pubsub.utils', 'whyteboard.misc'], py_modules = ['whyteboard'], scripts = ['whyteboard.py'], ) MANIFEST.in: include *.txt ...

Получить дату установки приложения на Android

есть ли способ узнать "дату, когда приложение было установлено" на устройстве Android. искали широко, но не смогли найти соответствующий ответ. не удалось найти ничего относительно даты, когда приложение было установлено через документацию/код PackageManager. Спасибо большое. Махим. ...